/*组件样式*/
.seaBox{width:45%;margin:0 auto;    padding-top: 30px;}
.seaBox .ln{width:30%;display: inline-block; text-align: right;font-size: 18px;}
.seaBtn{ text-align: center;}
.seaBox input{  border:2px solid #0e5ea2; width:43%; margin-top:20px; border-radius: 10px;height: 40px;  line-height: 40px; padding-left: 10px; font-size: 16px;}
.seaBtn input{ background:#13437d;height:40px;line-height: 40px; border:none;color:#FFF;font-size: 20px;padding: 0; cursor:pointer;width:7%;  border-radius: 10px;    margin-top: 20px;}
.seaBox h3 {    text-align: center;   line-height: 60px;  font-size: 24px;}
.table {padding-top: 30px;}
.table table {font-size:16px; margin:0 auto; border-collapse: collapse;}
.table table td{text-align: center; padding:5px 10px; border:1px #ddd solid; font-size: 16px;}
.table table td p{ text-indent:0em !important; margin-bottom:0px;}

